package org.example.petshopdesktop.api.dto.productsupplier;

import java.math.BigDecimal;

public class ProductSupplierRequest {
    private Long productId;
    private Long supplierId;
    private BigDecimal cost;

    public ProductSupplierRequest() {
    }

    public Long getProductId() {
        return productId;
    }

    public void setProductId(Long productId) {
        this.productId = productId;
    }

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public BigDecimal getCost() {
        return cost;
    }

    public void setCost(BigDecimal cost) {
        this.cost = cost;
    }
}
